Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2008-5120

Overview

Vulnerability Score 10.0 10.0
CVE Id CVE-2008-5120
Last Modified 29 Jan 2009 01:58:20
Published 17 Nov 2008 07:30:00
Confidentiality Impact COMPLETE COMPLETE
Integrity Impact COMPLETE COMPLETE
Availability Impact COMPLETE COMPLETE
Access Vector NETWORK
Access Complexity LOW
Authentication NONE

CVE-2008-5120

Summary

Stack-based buffer overflow in the Process Software MultiNet finger service (aka FINGERD) for HP OpenVMS 8.3 allows remote attackers to execute arbitrary code via a long request string.

Vulnerable Systems

Application

  • Hp Openvms 8.3


References

BID - 30589

BUGTRAQ - 20080806 OpenVMS fingerd remote stack overflow

SREASON - 4602


Last Updated: 27 May 2016 10:48:42